.page {
  background-color: rgba(239, 239, 239, 1);
  position: relative;
  width: 1440px;
  height: 1694px;
  overflow: hidden;
}

.section_1 {
  box-shadow: 0px 7px 20px 0px rgba(150, 150, 150, 0.34902);
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1440px;
  height: 80px;
  justify-content: flex-center;
}

.box_1 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNG9495b872f508541c849d6246d5e2f162.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 11px 0 0 220px;
}

.box_2 {
  width: 78px;
  height: 36px;
  margin: 20px 0 0 12px;
}

.box_3 {
  width: 78px;
  height: 21px;
}

.box_4 {
  width: 22px;
  height: 21px;
}

.box_5 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG339f5df451ee8960c021c2540d6dacbe.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.box_6 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNGc0b1b1d26f67ce9b33a3aee3498194a9.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.text-wrapper_1 {
  position: relative;
  width: 63px;
  height: 13px;
  margin: 2px 0 0 1px;
}

.text_1 {
  width: 63px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: HarmonyOS Sans SC-Thin;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 63px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: HarmonyOS Sans SC-Thin;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_2 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 475px;
}

.text_3 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_4 {
  width: 36px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_3 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 45px;
}

.text_5 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_6 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_7 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_4 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 32px 0 0 45px;
}

.text_8 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_9 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.box_7 {
  position: relative;
  width: 72px;
  height: 18px;
  margin: 32px 220px 0 45px;
}

.text-wrapper_5 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_10 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_11 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_6 {
  position: absolute;
  left: 0;
  top: 0;
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_12 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_13 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.box_8 {
  position: absolute;
  left: 280px;
  top: 20px;
  width: 77px;
  height: 21px;
}

.section_2 {
  width: 22px;
  height: 21px;
}

.section_3 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG94e80add00ba44661eee5d953d098045.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.section_4 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG34cec4e50c972da3561309d4fb9c0c84.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0 -1px 0 4px;
}

.box_9 {
  position: absolute;
  left: 220px;
  top: 11px;
  width: 138px;
  height: 60px;
}

.box_10 {
  width: 48px;
  height: 60px;
  background: url(./img/MasterDDSSlicePNGb2810e5d5f2688f8ce7e7f7b28ef9a75.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.box_11 {
  width: 78px;
  height: 36px;
  margin-top: 9px;
}

.group_1 {
  width: 78px;
  height: 21px;
}

.box_12 {
  width: 22px;
  height: 21px;
}

.box_13 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG2c97e92c1f06884a982a83cbfb9a9e3f.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.box_14 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG384fbe2665da05dcf53a5637658c19b8.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.text_14 {
  width: 63px;
  height: 13px;
  overflow-wrap: break-word;
  color: rgba(249, 172, 59, 1);
  font-size: 12px;
  letter-spacing: 9.899999618530273px;
  font-family: HarmonyOS Sans SC-Thin;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin: 2px 0 0 1px;
}

.box_15 {
  position: absolute;
  left: 60px;
  top: 9px;
  width: 77px;
  height: 21px;
}

.group_2 {
  width: 22px;
  height: 21px;
  background: url(./img/che.png)
  100% no-repeat;
background-size: 100% 100%;
}

.group_3 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG2c97e92c1f06884a982a83cbfb9a9e3f.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 4px;
}

.group_4 {
  width: 24px;
  height: 21px;
  background: url(./img/MasterDDSSlicePNG384fbe2665da05dcf53a5637658c19b8.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0 -1px 0 4px;
}

.section_5 {
  background-color: rgba(71, 157, 249, 1);
  height: 350px;
  width: 1440px;
}

.box_16 {
  width: 140px;
  height: 50px;
  margin-left: 1134px;
}

.section_6 {
  background-color: rgba(255, 255, 255, 1);
  height: 50px;
  width: 140px;
}

.text-wrapper_7 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 17px 0 0 34px;
}

.text_15 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_16 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_17 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.box_17 {
  width: 1054px;
  height: 100px;
  margin-left: 220px;
}

.text-wrapper_8 {
  width: 120px;
  height: 40px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
  margin-top: 43px;
}

.text_18 {
  width: 120px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.text_19 {
  width: 120px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.box_18 {
  width: 140px;
  height: 100px;
}

.group_5 {
  background-color: rgba(255, 255, 255, 1);
  width: 140px;
  height: 50px;
}

.box_19 {
  background-color: rgba(219, 219, 219, 1);
  width: 138px;
  height: 1px;
  margin-left: 1px;
}

.text-wrapper_9 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 16px 0 15px 34px;
}

.text_20 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_21 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.group_6 {
  background-color: rgba(255, 255, 255, 1);
  width: 140px;
  height: 50px;
}

.box_20 {
  background-color: rgba(219, 219, 219, 1);
  width: 138px;
  height: 1px;
  margin-left: 1px;
}

.text_22 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 16px 0 15px 34px;
}

.box_21 {
  width: 1054px;
  height: 51px;
  margin: -1px 0 0 220px;
}

.text_23 {
  width: 320px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.section_7 {
  background-color: rgba(255, 255, 255, 1);
  width: 140px;
  height: 50px;
  margin-top: 1px;
}

.box_22 {
  background-color: rgba(219, 219, 219, 1);
  width: 138px;
  height: 1px;
  margin-left: 1px;
}

.text_24 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 16px 0 15px 34px;
}

.box_23 {
  width: 1052px;
  height: 50px;
  margin: 0 0 100px 222px;
}

.text_25 {
  width: 240px;
  height: 20px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.6);
  font-size: 20px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 20px;
  margin-top: 4px;
}

.text-wrapper_10 {
  background-color: rgba(70, 160, 255, 1);
  height: 50px;
  width: 140px;
}

.text_26 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 17px 0 0 34px;
}

.section_8 {
  background-color: rgba(255, 255, 255, 1);
  width: 1440px;
  height: 1004px;
}

.text-wrapper_11 {
  width: 144px;
  height: 36px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
  margin: 84px 0 0 649px;
}

.text_27 {
  width: 144px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 36px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.text_28 {
  width: 144px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 36px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.text_29 {
  width: 144px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 36px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.text_30 {
  width: 144px;
  height: 36px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 36px;
  font-family: HarmonyOS Sans SC-Bold;
  text-align: left;
  white-space: nowrap;
  line-height: 36px;
}

.group_7 {
  background-color: rgba(61, 138, 220, 1);
  width: 80px;
  height: 3px;
  margin: 28px 0 0 680px;
}

.group_8 {
  width: 496px;
  height: 122px;
  margin: 30px 0 0 581px;
}

.text_31 {
  width: 99px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-top: 2px;
}

.section_9 {
  width: 20px;
  height: 122px;
  background-size: 100% 100%;
  margin-left: 30px;
}

.text-wrapper_12 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 2px 0 0 23px;
}

.text_32 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_33 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_34 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.group_9 {
  width: 487px;
  height: 122px;
  margin-left: 365px;
}

.text-wrapper_13 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: right;
  white-space: nowrap;
  line-height: 18px;
  margin-top: 1px;
}

.text_35 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_36 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_37 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.box_24 {
  width: 20px;
  height: 122px;
  background: url(./img/MasterDDSSlicePNG20d71021e304a098e4e2578bec49fc15.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 21px;
}

.text_38 {
  width: 99px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 1px 0 0 23px;
}

.group_10 {
  width: 498px;
  height: 122px;
  margin-left: 579px;
}

.text_39 {
  width: 99px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: right;
  white-space: nowrap;
  line-height: 18px;
  margin-top: 2px;
}

.group_11 {
  width: 20px;
  height: 122px;
  background: url(./img/MasterDDSSlicePNG20d71021e304a098e4e2578bec49fc15.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 32px;
}

.text-wrapper_14 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 2px 0 0 23px;
}

.text_40 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_41 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_42 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.group_12 {
  width: 487px;
  height: 122px;
  margin-left: 365px;
}

.text-wrapper_15 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-top: 3px;
}

.text_43 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_44 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_45 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.box_25 {
  width: 20px;
  height: 122px;
  background: url(./img/MasterDDSSlicePNG20d71021e304a098e4e2578bec49fc15.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 21px;
}

.text_46 {
  width: 99px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 4px 0 0 23px;
}

.group_13 {
  width: 496px;
  height: 122px;
  margin-left: 581px;
}

.text_47 {
  width: 99px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-top: 4px;
}

.group_14 {
  width: 20px;
  height: 122px;
  background: url(./img/MasterDDSSlicePNG20d71021e304a098e4e2578bec49fc15.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 30px;
}

.text-wrapper_16 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 3px 0 0 23px;
}

.text_48 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_49 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_50 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.group_15 {
  width: 487px;
  height: 21px;
  margin: 0 0 161px 365px;
}

.text-wrapper_17 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-top: 2px;
}

.text_51 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_52 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_53 {
  width: 324px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35.00000171363354, 35.00000171363354, 35.00000171363354, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.section_10 {
  width: 20px;
  height: 20px;
  background: url(./img/MasterDDSSlicePNG813cad9ebb52f9911659f56ea56142a7.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: 21px;
}

.text_54 {
  width: 99px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(35, 35, 35, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 3px 0 0 23px;
}

.section_11 {
  background-color: rgba(50, 59, 68, 1);
  height: 260px;
  width: 1440px;
}

.group_16 {
  width: 913px;
  height: 18px;
  margin: 52px 0 0 221px;
}

.text-wrapper_18 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_55 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_56 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_19 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 201px;
}

.text_57 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_58 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_59 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_60 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_20 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 207px;
}

.text_61 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_62 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text-wrapper_21 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-left: 217px;
}

.text_63 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_64 {
  width: 72px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 18px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.group_17 {
  width: 944px;
  height: 100px;
  margin: 12px 0 0 221px;
}

.group_18 {
  width: 180px;
  height: 75px;
  margin-top: 1px;
}

.text-wrapper_22 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_65 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_66 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_23 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_67 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_68 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_24 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_69 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_70 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_25 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_71 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_72 {
  width: 180px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.group_19 {
  width: 148px;
  height: 75px;
  margin-left: 94px;
}

.text-wrapper_26 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_73 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_74 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_27 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_75 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_76 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_28 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_77 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_78 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text-wrapper_29 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 9px;
}

.text_79 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.text_80 {
  width: 148px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201.00000321865082, 201.00000321865082, 201.00000321865082, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.group_20 {
  width: 131px;
  height: 35px;
  margin-left: 130px;
  
}

.image-text_1 {
  width: 101px;
  height: 12px;
}

.thumbnail_1 {
  width: 10px;
  height: 10px;
}

.text-group_1 {
  width: 86px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
}

.image-text_2 {
  width: 131px;
  height: 13px;
  margin-top: 10px;
}

.thumbnail_2 {
  width: 13px;
  height: 11px;
}

.text-group_2 {
  width: 113px;
  height: 12px;
  overflow-wrap: break-word;
  color: rgba(201, 201, 201, 1);
  font-size: 12px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 12px;
  margin-top: 1px;
}

.image_1 {
  width: 100px;
  height: 100px;
  margin-left: 161px;
}

.group_21 {
  width: 511px;
  height: 14px;
  margin: 38px 0 26px 447px;
}

.text-wrapper_30 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_81 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_82 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_83 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_84 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_85 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_86 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_87 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_88 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_89 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_90 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_91 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_92 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_93 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_94 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_95 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_96 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}

.text_97 {
  width: 511px;
  height: 14px;
  overflow-wrap: break-word;
  color: rgba(153.00000607967377, 153.00000607967377, 153.00000607967377, 1);
  font-size: 14px;
  font-family: HarmonyOS Sans SC-Regular;
  text-align: left;
  white-space: nowrap;
  line-height: 14px;
}
